org.apache.cassandra.gms

## Class EchoMessage

- java.lang.Object
- - org.apache.cassandra.gms.EchoMessage

-     public final class EchoMessage
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `EchoMessage.EchoMessageSerializer`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static EchoMessage` | `instance`
    `static IVersionedSerializer<EchoMessage>` | `serializer`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### instance

          public static final EchoMessage instance

    - #### serializer

          public static final IVersionedSerializer<EchoMessage> serializer

Copyright © 2018 The Apache Software Foundation